import gmsLogo from '../../public/gms-logo.png';
import sgwLogo from '../../public/sgw-logo.png';
import smatecLogo from '../../public/smatec-logo.png';
import spoleLogo from '../../public/spole-logo.png';
export const getLogoImage = () => {
  switch (process.env.DOMAIN_ENV) {
    case 'gms':
      return gmsLogo;
    case 'sgw':
      return sgwLogo;
    case 'spole':
      return spoleLogo;
    default:
      return smatecLogo;
  }
};
export const getDomainTitle = () => {
  switch (process.env.DOMAIN_ENV) {
    case 'gms':
      return 'gms.title';
    case 'sgw':
      return 'sgw.title';
    case 'spole':
      return 'spole.title';
    default:
      return 'Smatec Master';
  }
};
